Subject: Re: Payment information
From: Ashish Dabral <[email-masked]>
To: TEODORA <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 15 Mar 2021 06:16:34 -0700 (MST)

Hi Karin, 

Please find the attached contract. You can check point 5 (h) for your working hours. 

PFB calculation for Last payment. 

Working days - 15 

Payable days - 15+6(week off) = 21 +5 (You did 8 hours 5 days) = 26 

Monthly Pay = 782/28*26 = 726 USD 

Please let me know if you have any questions. 

Regards, 
Ashish Dabral 

From: "TEODORA" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, March 11, 2021 11:36:43 AM 
Subject: Payment information 

Hello Ashish, 

I have a small request and I hope you can help me. 

I would like my contract resent to me. 

I would also appreciate if you could tell me what I get paid/ hour. For the salary that i just received I need the exact statement (how it is calculated, from which date to which date exactly and how many hours I completed). 

Thank you, 
Best regards 

Karin Gligor